/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package lab11_calebfontenot;

/**
 *
 * @author caleb
 */
public class DoWhile2 {
    public static void main(String[] args) {
        int i = 1;
        do {
            
            System.out.print(i + ", ");
            
            // if number is divisable by 10, delete the last two characters and print a new line.
            if (i % 10 == 0) {
                System.out.print("\b\b\n");
            }
            i++;
            
        }
        while (i <= 100);
    }
}
